From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 14 Feb 2001 10:05:00 -0800 (PST)

Sam,

We are moving forward to execute the ITG Quantex agreement now that the final 
revisions were approved.  Sheila has forwarded a revised version of the 
document for Gary Hickerson to sign.  Please make sure that, once Gary signs 
the two copies, they are both forwarded to Cassandra Shultz for signature.  
Then, I think, Selena said she would send to ITG, but make sure.

I am hoping we get signatures tomorrow; I will be out of the office all day 
tomorrow -- traveling to New York and will not return until 10 a.m. Tuesday 
morning (Monday being a holiday).

Cheryl Nelson
Senior Counsel
EB3875
(713) 345-4693